SMARTSIM(1)

NAME
SmartSim - digital logic circuit designer and simulator

SYNOPSIS
smartsim [ OPTION ... ] [ PROJECTS ... ]

DESCRIPTION
SmartSim is a graphical program for designing and simulating digital logic circuits.

OPTIONS

--version
    Prints current version information and exits.

--license
    Prints current version information and full license text and exit.

BUGS
If you find a bug, please report it as an issue on SmartSim's github page https://github.com/ashleynewson/SmartSim or send an email, explaining the problem, to ashleynewson@smartsim.org.uk

AUTHOR
Ashley Newson (ashleynewson@smartsim.org.uk)